/* RMUploadPlugin  upload task not generated for element info with multiple types supported types list comma separated list terminator format */
"%@ and %@" = "%1$@ and %2$@";

/* RMUploadPlugin upload task not generated for element info with singular type error recovery suggestion */
"%@ doesn’t support this file type, it only supports %@." = "%1$@ doesn’t support this file type, it only supports %2$@.";

/* DSActivityMonitor upload task not generated for element info with multiple types error recovery suggestion */
"%@ doesn’t support this file type, it supports; %@." = "%1$@ doesn’t support this file type, it supports; %2$@.";

/* RMUploadPlugin upload task not generated for element info with singular type failure reason format */
"%@ only supports %@." = "%1$@ only supports %2$@.";

/* RMUploadPlugin upload task not generated for element info with multiple types failure reason format */
"%@ supports %@." = "%1$@ supports %2$@.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"%@ uploader requires a newer version of %@" = "%1$@ uploader requires a newer version of %2$@";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error recovery suggestion */
"An unexpected error has occurred. Please Try Again, contact support should the issue persist." = "An unexpected error has occurred. Please Try Again, contact support should the issue persist.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'cancel' recovery option */
"Cancel" = "Cancel";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error description
   RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error description */
"Cannot load this plug-in" = "Cannot load this plug-in";

/* RMUploadPlugin upload task not generated for element info error description */
"Cannot upload this file to %@" = "Cannot upload this file to %@";

/* RMUploadPluginsController preset for URI not found error recovery suggestion */
"Choose another upload preset and try again." = "Choose another upload preset and try again.";

/* RMUploadURLConnection redirect response without location header error description */
"Couldn’t connect to the server" = "Couldn’t connect to the server";

/* RMUploadPluginsController preset for URI not found error description */
"Couldn’t find your upload preset" = "Couldn’t find your upload preset";

/* RMTestAppController load bundle error alert message text */
"Couldn’t load bundle at path" = "Couldn’t load bundle at path";

/* RMUploadPluginsController load properties for plugin corrupt store error description */
"Couldn’t load your “%@” presets" = "Couldn’t load your “%@” presets";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error description */
"Couldn’t sign in to %@" = "Couldn’t sign in to %@";

/* RMUploadDestinationConfigurationViewController next button done title
   RMUploadSheetController done button title */
"Done" = "Done";

/* RMUploadPlugin no upload task error types file extension kUTTypeItem */
"files and folders" = "files and folders";

/* RMUploadPlugin no upload task error types file extension kUTTypeData */
"files, folders aren’t supported" = "files, folders aren’t supported";

/* RMUploadPlugin no upload task error types file extension kUTTypeDirectory */
"folders" = "folders";

/* RMUploadPlugin no upload task error types file extension kUTTypeImage */
"image files" = "image files";

/* RMUploadPlugin no upload task error types file extension kUTTypeMovie */
"movie files" = "movie files";

/* RMUploadPresetConfigurationViewController create new destination header label */
"New Destination" = "New Destination";

/* RMUploadDestinationConfigurationViewController next button default title
   RMUploadTouchStackViewController next button title */
"Next" = "Next";

/* RMTestAppController load bundle error alert informative text */
"Please ensure the path “%@” is correct." = "Please ensure the path “%@” is correct.";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error recovery suggestion */
"Please see the individual upload errors for more information." = "Please see the individual upload errors for more information.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"Please update %@ to the latest version to use this uploader plug-in." = "Please update %@ to the latest version to use this uploader plug-in.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist which is either an NSString or NSArray object." = "Plug-ins must specify a value for “%@” in their Info.plist which is either an NSString or NSArray object.";

/* RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist." = "Plug-ins must specify a value for “%@” in their Info.plist.";

/* RMUploadPresetConfigurationViewController create new destination authenticate view controllers header label */
"Sign in to %@" = "Sign in to %@";

/* RMUploadURLConnection redirect response without location header error recovery suggestion */
"The server attempted to redirect your request but didn’t provide a redirect location, please try again later." = "The server attempted to redirect your request but didn’t provide a redirect location, please try again later.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid required entitlement error recovery suggestion */
"This Plug-In requires the “%@” entitlement." = "This Plug-In requires the “%@” entitlement.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'try again' recovery option */
"Try Again" = "Try Again";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error description */
"Your upload didn’t succeed" = "Your upload didn’t succeed";

